get
https://testapi.worldbox.ch/v1/orderitem/?datefrom=20140803&dateto=20141105&statuscode=6&productid=370
Query the ordered items and get an array of order item according to the filter parameter.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Query the ordered items and get an array of order item according to the filter parameter.
Note: if no date range is provided all orders will be returned to a maximum limit of 100 orders ordered by date descending.
$.get('/orderitem/?datefrom=20140803&dateto=20141105&statuscode=6&productid=370', function(data) {
console.log(data);
});
Results
[
{
"company": "Ascom (Schweiz) AG",
"ordernumber": 3034931475,
"reference": 123456,
"name": "Financial Report online",
"language": "DE",
"format": "PDF",
"datecreated": "2014-09-03T19:15:03Z",
"statuscode": 6,
"status": "available",
"productcode": "DLF110",
"itemnumber": "1409B0064"
},
...
]
